import { LitElement } from 'lit';
export declare const ICON_SQUARE_FACEBOOK = "icon-square-facebook";
export declare class IconSquareFacebookComponent extends LitElement {
    static readonly defaultTagName = "icon-square-facebook";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
